@charset "UTF-8";

body { background:url(http://www.mpmoil.nl/images/bg_home.jpg); background-color:#202020; background-position:center top; background-repeat:no-repeat; }
/* #header { height:45px; !important }
.border { width:inherit; !important background-color:red; }
#wrapper { width:850px; !important } */
#nav #menu { left:inherit; width:960px; margin:0 auto 0 auto; !important }
#nav #menu ul.searchbar { right:0; }
#header { max-width:960px; height:85px; !important }
#wrapper { width:960px; margin:0 auto 0 auto; background-color:#ffffff; !important }

#search .errors,
#search .warnings { margin-left:40px; }

#search form { margin:20px 0 0 40px; }
#search form input[type=text],
#search form input[type=submit] { font-size:16px; }
#search form input[type=text] { width:350px; padding-left:35px; background-image:url(http://www.mpmoil.nl/images/icon.zoom.19x19.ebebeb.png); background-repeat:no-repeat; background-position:5px 5px; }
#search form input[type=submit] { margin-left:10px; font-weight:normal; }

#search .hr { position:relative; display:block; height:7px; margin:40px -20px; background-image:url(http://www.mpmoil.nl/images/hr.shadow.1x7.png); }
#search .hr .arrow { position:absolute; width:27px; height:18px; left:246px; background-image:url(http://www.mpmoil.nl/images/hr.shadow.1x7.arrow.down.21x11.jpg); }

#search { position:relative; padding:1px 20px 1px 20px; height:100%; }
#search ul#searchResults { position:relative; list-style:none; margin-left:40px; }
#search ul#searchResults li { position:relative; margin:20px 0; }
#search ul#searchResults li .title { font-family:Arial, Helvetica, sans-serif; color:#000000; }
#search ul#searchResults li .number { position:absolute; display:block; left:-40px; text-align:left; color:#999999; }
#search ul#searchResults li .description { color:#666666; }

#search #searchPages { position:relative; list-style:none; margin:40px 0 0 40px; }
#search #searchPages a,
#search #searchPages #currentPage { position:relative; display:block; float:left; width:25px; height:25px; margin-right:5px; text-align:center; border:1px solid #eeeeee; border-radius:3px; -webkit-border-radius:3px; -moz-border-radius:3px; }
#search #searchPages #currentPage { width:27px; height:27px; border:0; background-color:#3590c5; color:#ffffff; }
#search #searchPages a#firstPage,
#search #searchPages a#lastPage { width:auto; padding:0 5px 0 5px; }
#search #searchPages a#lastPage { margin-right:0; }
#search #searchPages a .text,
#search #searchPages #currentPage .text,
#search #searchPages .pagesSpacer .text { position:relative; z-index:1; top:5px; }
#search #searchPages #currentPage .text { top:6px; }
#search #searchPages .pagesSpacer { position:relative; display:block; float:left; width:30px; height:25px; margin-right:5px; text-align:center; letter-spacing:1px; color:#aaaaaa; }